
Grupo P2-6 - Feature #3090

Entrega informe II y demostración

09/20/2023 02:07 PM - fernanda ventura

Status: New Start date: 11/27/2023

Priority: Normal Due date: 12/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/20/2023 02:09 PM - fernanda ventura

- Due date changed from 10/13/2023 to 11/13/2023

- Start date changed from 10/02/2023 to 11/02/2023

#2 - 11/25/2023 10:45 PM - Cristina Cortez

- Due date changed from 11/13/2023 to 12/01/2023

- Start date changed from 11/02/2023 to 11/27/2023

#3 - 12/29/2023 02:36 PM - fernanda ventura

- % Done changed from 0 to 100
